LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XMetadatable Member List

This is the complete list of members for XMetadatable, including all inherited members.

ensureMetadataReference() | XMetadatable |
LocalName | XURI | attribute readonly
MetadataReference | XMetadatable | attribute
Namespace | XURI | attribute readonly
StringValue | XNode | attribute readonly